name = "Xaero's World Map"
filename = "XaerosWorldMap_1.39.12_Forge_1.20.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/NcUtCpym/versions/ATTRzxT3/XaerosWorldMap_1.39.12_Forge_1.20.jar"
hash-format = "sha512"
hash = "06d68367ec0a3eed9c13a6c02ce4a93d9375c6b32cb8c3e77a7c62f3e3ea6bfadbfae70d0e5f115e2b353d4b186e6cf80bcc73df5b13362d5d18f25fb2a9d6d1"

[update]
[update.modrinth]
mod-id = "NcUtCpym"
version = "ATTRzxT3"
